/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */
* {
	margin: 0;
	padding: 0;
}
.clearFix {
	clear: both;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background: url(../img/bg.jpg);
	color: white;
}
header {
	margin: 20px 0;
}
h1 {
	margin-bottom: 10px;	
}
a img {
	border: none;	
}
a {
	color: white;
	text-decoration: none;
}
a:hover {
	opacity: 0.6;	
}


#logo a:hover {
	opacity: 1;
}
.box {
	background: rgba(0, 0, 0, 0.8);	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin-bottom: 20px;
	behavior: url(/css/PIE.htc);
}
#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}
.box .box-inner {
	padding: 20px;	
}
input[type="email"] {
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
input[type="submit"] {
	border: 1px solid #696;
	padding: 8px;
	text-align: center;
	color: white;
	font-weight: bold;
	margin-left: 10px;
	border: solid 2px rgba(0, 0, 0, 0.8);	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	-webkit-box-shadow: black 0px 2px 3px;
	-moz-box-shadow: black 0px 2px 3px;
	box-shadow: black 0px 2px 3px;
	background: #1361B8;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#1361B8), to(#053770));
	background: -webkit-linear-gradient(#1361B8, #053770);
	background: -moz-linear-gradient(#1361B8, #053770);
	background: -ms-linear-gradient(#1361B8, #053770);
	background: -o-linear-gradient(#1361B8, #053770);
	background: linear-gradient(#1361B8, #053770);
	-pie-background: linear-gradient(#1361B8, #053770);
	behavior: url(/css/PIE.htc);	
}
input[type="submit"]:hover {
	opacity: 0.8;
}
#social-icons {
	margin-top: 10px;
}
#social-icons a {
	margin-right: 10px;
}
#footer {
text-align: center;
font-size: 12px;
margin-top: 30px;	
}
#contact {
	margin-left: 20px;	
}
#logo:hover {
	opacity: 1;	
}
/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {
 body {
}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}
